reset # limpa a memória do gnuplot
set zeroaxis lt -1 # coloca os eixos x=0 e y=0
set xrange [-5:5] #gráfico definido de x=-5 a x=+5
set yrange [0:10] #altura no eixo y
set xtics -5,1 #começa a marcação de -5 e marca de 1 em 1
set ytics 0,1 #começa a marcação de 0 e marca de 1 em 1
set mxtics 2 #subdivide o intervalo x em 2
set mytics 2 #subdivide o intervalo y em 2
set xlabel "Tempo (+/- 1 s)" #legenda do eixo x
set ylabel "Posição (+/- 1 m)" #legenda do eixo y

set term png size 800,600 #define saída para arquivo png de tamanho 800 por 600 pixels
set out "aula2.png" #define o nome de saída do arquivo

set ytics nomirror #tira a marcação de pontos do eixo y2

set key left #legenda do lado esquerdo

set y2label "Velocidade (+/- 1 m/s)" #coloca legenda no eixo y2

set y2tics 5 #coloca pontos de 5 em 5 no eixo y2

set my2tics 5 #subdivide eixo y2 em 5 intervalos

plot x+5 axis x1y1 title "Posição", x**2 axis x1y2 title "Velocidade" #imprime os gráficos no arquivo

unset out #fecha o arquivo

















